Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 19:36:36 -0500

Chat transcript

	

	Visitor Wed, 02/24/21 03:23:03 am Africa/Nairobi
	
		yeah

	Harry 03:23:03 am
	
		Hello, would you like to talk about our services?
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 03:24:04 am
	
		can i be allocated bandwidth at any colocatio center

	Harry 03:25:24 am
	
		Are you looking for Dedicated Server or Colocation services?

	Visitor 03:25:49 am
	
		dedicated server

	Harry 03:26:38 am
	
		May I know what is the configuration you are looking for your dedicated server?

	Visitor 03:27:53 am
	
		just want to try some home isp business

	Harry 03:27:58 am
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 03:28:48 am
	
		Am Moses Munyoki
	
		email [email-masked]

	Harry 03:30:26 am
	
		Thanks for the information. I have forwarded your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 03:32:13 am
	
		any advice you can give me  will be of help

	Harry 03:32:59 am
	
		I am just a front desk executive. The sales team will be able to help you with the information you are seeking for.
	
		Is there anything else I can help you with today?

	Visitor 03:35:22 am
	
		meantime  appreciating your concern and time . have a blessed day

	Harry 03:35:49 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:35:55 am
	
		Harry archived the chat

	System 03:36:23 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	12m 52s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/bandwidth

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com